<!-- This guage is for Posky 777 for making the lower Rudder action   -->
<Gauge Name="Pky2RUDDER" Version="1.0">
<copyright>(c)2008 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 
            (A:VELOCITY BODY Z,knot) 1 &lt; (A:VELOCITY BODY Z,knot) 60 &gt; || if{

              (A:RUDDER PEDAL POSITION,percent) 2 / s0
              1 (A:VELOCITY BODY Z,knot) 350 / - l0 *  +
               300 +
                }
            els{ 300
                }
               (>L:Pky2RUDDER,percent) 
</Value>
</Select>
</Element>  
</Gauge>
